<?php
include 'vendor/autoload.php';
use Lin\Okex\OkexV5;


$key = "60e251d6-1c5f-4b22-b5bc-573166dc74d7";
$secret = "9F72FE6E07CBE5B3886020B436D71000";
$passphrase = "Trading@bot123";

$okex=new OkexV5($key,$secret,$passphrase);


try {
    $result=$okex->market()->getTickers([
        'instType'=>'SPOT',
    ]);
    print_r($result);
}catch (\Exception $e){
    print_r(json_decode($e->getMessage(),true));
}